@charset "UTF-8"; 

body{
	position:relative;
	background: #f2f2f2 url(../images/body-bg.png) top left repeat-x;
}
a{
	border:none;
}
#content-area{
	width: 960px;
	padding: 30px 15px;
}
#main-content{
	position:relative;
	width:550px;
	height:auto;
	float:left;
}
#sidebar{
	position:relative;
	width:300px;
	height:auto;
	margin-right:50px;
	float:right;
}
p.column-header{
	color:#7fb800;
	font-size: 13px;
	font-weight:bold;
	margin-bottom:15px;
	}
#side-column-one{
	position:relative;
	width:252px;
	height:175px;
	padding: 15px 10px 15px 20px;
	border-bottom:2px solid #d1d4d9;
	}
#side-column-two{
	position:relative; 
	width:252px;
	height:155px;
	padding: 15px 10px 0 20px;
	border-bottom:2px solid #d1d4d9;
	}
#side-column-two ul{
	list-style:none;
	}
#side-column-two li{
	display:inline-block;
	float:left;
	}
#side-column-two a{
	border:none;
	}
#side-column-three{
	position:relative;
	background:url(../images/female-agent.png) right bottom no-repeat;
	width:180px;
	height:250px;
	margin-bottom:15px;
	padding: 15px 100px 0 20px;
	border-bottom:2px solid #d1d4d9;
	}
#ba-referral{
	position:relative;
	width:100%;
	height: 200px;
	border-bottom:1px dashed #d1d4d9;
	margin-bottom:10px;
	padding-bottom: 10px;
}

#at-referral{
	position:relative;
	width:100%;
	height: 200px;
	margin-bottom:20px;
	padding-bottom: 10px;
}
#sidebar-testimonial{
	position:relative;
	width:100%;
	margin-bottom:20px;
}
#sidebar-testimonial div.testimonial{
	padding-bottom: 10px;
}
#sidebar-testimonial h3{
	margin-bottom:12px;
}
#sidebar-testimonial p{
	margin:4px 0;
}
#sidebar-testimonial p.read-more{
	margin-top:12px;
}
/*** TEAM CSS ***/
.staff-photo{
	width:100%;
	border-bottom: 1px solid #d1d4d9;
	margin: 0 0 35px 0;
	}
.staff-photo p{
	font-size:12px;
	line-height:1.3em;
}
.staff-photo img{
	float:left;
	margin: 0 15px 80px 0;
}
.jeremy-photo img{
	margin: 0 15px 210px 0;
}
.staff-photo:last-child{
	border-bottom: none;
	}
	
/*** TESTIMONIAL CSS ***/
.testimonial{
	width:100%;
	border-bottom: 1px solid #d1d4d9;
	margin: 0 0 15px 0;
}
.testimonial h4{
	color: #515050;	
	font-family: Eurostile;
	font-size:13px;
	font-weight:bold;
	margin-bottom: 15px;
}
.testimonial:last-child{
	border-bottom:none;
}
/*** FAQ CSS ***/
.faq-questions{
	margin-bottom:30px;
}
.faq-questions a{
	font-weight:bold;
}
.anwsers{
	width:100%;
	border-bottom: 1px solid #d1d4d9;
	padding: 15px 0;
}
.anwsers p, .anwsers li{
	font-size:12px;
	line-height:1.3em;
}
.anwsers:last-child{
	border-bottom: none;
	}
	
/*** CONTACT CSS ***/
#contact-form{
	margin:15px 30px 0 0;
	float:left;
}
form{
	background:#dfdfdf;
}
fieldset{
	width:380px;
	height:auto;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 30px 30px;
}
legend{
}
ol{
}
ol li{
	list-style-type: none;
	padding: 0 0 10px 0;
}
label{
	display:block;
	margin-right: 10px;
	font-size: 12px;
	font-weight: 500;
}
#contact-form em{
	font-size: 9px;
	font-style:italic;
	font-weight:600;
	color: #f00;
}
input{
	width: 297px;
	padding: 5px;
}
textarea{
	width: 300px;
	padding: 5px;
	
}
.submit{
	background: #ff9900; color:#000;
    cursor:pointer;
	font:Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
    padding:5px 10px;
	width: 90px;
	height: 35px;
	margin-top:10px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px
}
#contact-form .error{
	color: #F00;
	font-style:italic;
	font-weight: 600;
	font-size: 50%;
}

/*** REFERRAL CSS ***/
table.form-table {
}
table.form-table td {
	font-size: 9pt;
	padding-bottom: 5px;
}
table.form-table td.form-label {
	text-align: right;
	padding-right: 5px;
	width: 160px;
}
table.form-table td.form-field {
}
p.sub-title {
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 10px;
}
p.sub-title2 {
	font-size: 9pt;
	color: #333333;
	padding-bottom: 0;
	margin-bottom: 0;
	font-weight: bold;
}
span.req {
	color: #CC0000;
}

/*** RESOURCE CSS ***/

.states-list{
	float:left;
	margin: 15px 40px;
}